###
###     EFFECT INI FILE
###
###
###     effect type     normal,multimap,glenz,grid
###
    TYPE    multimap
###
###     effect planes 1-2
###
    PLANES  1
###
###     multimap name   resolution must same as in TAB1
###
    MMAP    64efu/mmap.raw
###
###     effect tabs x y
###
    TAB1    64efu/64efux.dtf  64efu/64efuy.dtf
###
###     effect  maps  1-4
###
    MAPS    4
###
###     effect  maps    MAP1-4
###
    MAP1    mapit/map01.pcy
    MAP2    mapit/map02.pcy
    MAP3    mapit/map03.pcy
    MAP4    mapit/map04.pcy
###
